# Generated by Django 4.0 on 2022-06-16 00:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0107_request_note_alter_request_reason'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sapbooking',
            name='benutzername',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Name des Benutzers'),
        ),
        migrations.AlterField(
            model_name='sapbooking',
            name='name',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Name 1'),
        ),
        migrations.AlterField(
            model_name='sapbooking',
            name='tw_betrag',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=21, null=True, verbose_name='Betrag FK-Währung'),
        ),
    ]
